# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.system.guest_store.set.error                   = "GuestStore 插件 SetConfig 失败:“{1}”"
com.vmware.esx.settings.apply.config.esx.system.guest_store.delete.error                = "GuestStore 插件 DeleteConfig 失败:“{1}”"
